
RADOS - Backport #49730

octopus: debian ceph-common package post-inst clobbers ownership of cephadm log dirs

03/11/2021 03:30 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: singuliere _   

Target version: v15.2.13   

Release: octopus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/40275

Related issues:

Copied from RADOS - Bug #49677: debian ceph-common package post-inst clobbers... Resolved

History

#1 - 03/11/2021 03:30 AM - Backport Bot

- Copied from Bug #49677: debian ceph-common package post-inst clobbers ownership of cephadm log dirs added

#2 - 03/20/2021 07:46 AM - singuliere _

- Description updated

- Status changed from New to In Progress

- Assignee set to singuliere _

#3 - 04/01/2021 03:48 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/40275

 

merged

#4 - 04/02/2021 06:01 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v15.2.11

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/40275

merge commit a0fdd9f1740b23c827d5b158cd2413553c57e44f (v15.2.10-129-ga0fdd9f174)

#5 - 04/21/2021 08:46 AM - Loïc Dachary

- Target version changed from v15.2.11 to v15.2.12
#6 - 05/14/2021 07:23 AM - Loïc Dachary

- Target version changed from v15.2.12 to v15.2.13
